/*
Theme Name: Glen Tree Furniture
Description: Bright Idea for Glentree Furniture
Version: 1.0
Author: Bright Idea
Author URI: http://www.brightidea.ie
Template: maya
*/

@import url("../maya/style.css");

#header {
	background: url(images/bg-header.jpg) repeat-x #fff !important;
}

#top {
	background:transparent !important;
	height: 36px;
	border-bottom: 1px solid #fff;
}

#top a {
	color: #b9884e !important;
	font-weight:normal;
	font-size: 16px;
	text-transform:uppercase;
}

/*div#nav .current_page_item > a, div#nav .current_page_parent > a, div#nav ul li a:hover {
	color:#fff !important;
	background-color:#006634 !important;
}*/

#nav ul li {
	margin-left: 0 !important;
}

#nav > ul li, #nav .menu > ul li {
    padding: 8px 8px !important;
}

.topbar-right .topbar-level-1 li:after {
	color: #572c03 !important;
	content: " | ";
	padding: 0 0 0 10px;
}

.topbar-right .topbar-level-1 li {
	padding: 0 0 0 10px;
	margin: 4px 0 0 0;
}

#logo {
	text-align: left;
	padding: 5px 0 0 0; 
	float:left;
}

.header-right {
	float:right;
	width: 330px;
	margin: 10px 0 5px 0;
}
.header-right #searchform {
	position:relative !important;
	padding-right: 1px;
	top:auto;
	bottom:auto !important;
	right: auto !important;
	float:right;
}
#header #searchsubmit {
	position: absolute !important;
	background: url('images/search.png') center no-repeat !important;
	width: 32px !important;
	height: 32px !important;
}


#header #s {
	border: 1px solid #ccc;
	color: #666;
	background:#f4f4f4 !important;
	padding: 8px 10px !important;
	width: 170px !important;

}

#header #searchsubmit {
position: absolute;
overflow: hidden;
}

#nav {
	text-align: left;
}

#nav ul {
	margin-left: 10px;
}

#nav ul li:first-child a {
	
}

#nav ul li a {
text-transform:uppercase;
padding-right: 0px !important;
    padding-left: 10px !important;
}

#nav > ul li a {
padding: 0 2px 0 10px;
}

#nav .sf-sub-indicator {
	display:none !important;
	width: 0 !important;
}

#nav ul.sub-menu li a {
    padding-left: 7px !important;
}

#nav ul.sub-menu .current-menu-item > a {
    color: #ffffff !important;
}

#nav ul.sub-menu li a:hover {
    background:#dfddc3 !important;
    color:#39653e !important;
}

#header #social_icons {
	float:right;
}

#social_icons a.socials {
    background-position: left bottom !important;
    height: 32px;
    width: 32px;
}

#social_icons a.facebook {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/facebook.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#social_icons a.twitter {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/twitter.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#social_icons a.blog {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/blog.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#social_icons a.youtube {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/youtube.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#social_icons a.email {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/email.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}

#header_note {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 20px;
	padding: 0;
    position: relative;
	font-size: 1.6em;
	font-weight:500;
	color:#006634;
	text-align:right;
	line-height:24px;
}
#header_note a {
	color: #006634;
	font-weight: 700;
}
#header_note a:hover {
	color: #b9884e;
}

#sidebar .widget {
	border-bottom: 1px solid #ccc;
}

#sidebar .widget h3 {
	color:#006634;
}

#sidebar .recent-post p {
	line-height: 14px !important;
}

#sidebar .thumb-img img {
	border: 0;
}

#nav {
	margin: 30px 0 2px 0 !important;
}

#nav {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

#footer-top {
	margin: 0;
	padding: 5px 0;
	height: 35px;
	background-color:#e4dec4;
}

#footer .footer_cols_4 .widget:last-child {
	margin-right: 0px;
	width: 210px;
	margin-left: 25px !important;
}

#footer .widget .menu li {
	line-height: 20px !important;
}

#footer-top #social_icons {
	float:right;
}

#footer-top  #social_icons a.facebook {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/facebook_green.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer-top #social_icons a.twitter {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/twitter_green.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer-top #social_icons a.blog {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/rss_green.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer-top #social_icons a.youtube {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/youtube_green.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}
#footer-top #social_icons a.email {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/email_green.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}


#footer {
	background: url(images/bg-footer-new.jpg) #000 repeat-x;
	border:0 !important;

}
#footer h3 {
	color:#ad803d !important;
	margin: 1px 0 !important;
	font-weight: 700;
}

#footer .footer_cols_4 .widget {
	margin: 3px 0 0 0 !important;
	padding: 0 0 !important;
}

#footer .footer_cols_4 .widget > div {
	margin: 3px 0 0 0 !important;
	padding: 0 0 !important;
}
#footer .inner {
	background:transparent !important;
	border:0 !important;
}

#copyright {
	border: 0 !important;
	border-top: 1px solid #fff !important;
	padding-bottom: 10px !important;
}

#copyright .inner {
	border: 0 !important;
	padding-top: 10px !important;
}

#copyright .inner .right {
	margin-right: 40px;
}

#footer .credit-cards {
	background: url(images/cards.png) no-repeat;
	width: 189px;
	height: 137px;
}

.layout-sidebar-right #content {
	border-right: 1px #ccc solid;
}
#sidebar .widget h3 {
	font-weight: 700;
}

#sidebar .widget > div {
	border-left: 0 !important;
	padding-left: 0 !important;
}

#sidebar .recent-post .hentry-post {
	margin-bottom: 10px;
}

#sidebar .recent-post a.title {
	text-transform:uppercase;
}

#sidebar a {
	font-weight: 700;
}


/*shop*/
form.cart {
	display:none;
}

.yith-wcwl-add-to-wishlist {
	display:none;
}
.onsale {
	/*display:none;*/
}
div.product a.compare {
	display:none !important;
}
.tabs a {
	color: #888 !important;
}

.products li .price {
    display:none !important;
}

form.woocommerce-ordering select {
    display:none !important;
}

div.product div.summary p.price {
    display:none !important;
}

.ls-borderlesslight .ls-bottom-slidebuttons, .ls-borderlesslight .ls-nav-start, .ls-borderlesslight .ls-nav-stop, .ls-borderlesslight .ls-nav-sides {
top: -20p